Xcode에서 Invalid deployment target for -stdlib=libc++ 라는 에러가 나는데 해결책이 없네요

Invalid deployment target for -stdlib=libc++ (requires OS X 10.7 or later)

os x 10.10을 쓰고 있고 x code 7을 쓰고 있습니다.

다른 예제를 받아 실행하는데 저렇게 나오고 컴파일이 되지 않습니다.

그래서 빌드 세팅에 들어가 deployment target을 10.6으로 낮추었는데도 해결이 되지 않는군요.

혹시 아시는 분 있으면 응답을 부탁드립니다 ㅠ

프로젝트 제네레이터로 import한 뒤 IDE에서 다시 열어보세요.
기본 예제가 아니면, 가능하면 한번 import하여 업데이트 하면 대부분 문제 없이 돌아갑니다.
혹시 어떤 예제인지 알려주실수 있나요 ?


에 있는 예제였어요.

이것저것 다 만지다보니 import하고 기본 예제도 안되었거든요.

새로 깔고 import하니 잘 되네요… ㅎㅎ